.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.213000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:516.320000px;}
._10{width:531.120000px;}
._4{width:559.920000px;}
._c{width:647.800000px;}
._1{width:668.240000px;}
._a{width:672.320000px;}
._11{width:701.800000px;}
._f{width:717.120000px;}
._7{width:749.880000px;}
._2{width:754.560000px;}
._9{width:757.560000px;}
._3{width:762.000000px;}
._5{width:789.440000px;}
._b{width:797.680000px;}
._6{width:799.280000px;}
._e{width:850.480000px;}
._d{width:926.840000px;}
._0{width:978.480000px;}
.fc3{color:rgb(3,78,165);}
.fc2{color:rgb(85,77,78);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:30.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:54.000000px;}
.fs1{font-size:60.000000px;}
.fs2{font-size:66.000000px;}
.y7{bottom:4.303991px;}
.y0{bottom:20.877570px;}
.y6{bottom:45.513103px;}
.y5{bottom:47.022712px;}
.y4{bottom:86.722215px;}
.y3{bottom:156.180285px;}
.y46{bottom:441.319715px;}
.y45{bottom:458.808695px;}
.y2b{bottom:474.691708px;}
.y44{bottom:482.593065px;}
.y43{bottom:500.082045px;}
.y2a{bottom:501.961027px;}
.y42{bottom:523.882475px;}
.y29{bottom:529.230345px;}
.y41{bottom:541.355396px;}
.y28{bottom:556.515724px;}
.y40{bottom:565.155826px;}
.y3f{bottom:582.644806px;}
.y27{bottom:583.785042px;}
.y3e{bottom:606.429176px;}
.y26{bottom:611.070421px;}
.y3d{bottom:623.918156px;}
.y25{bottom:638.339739px;}
.y3c{bottom:647.702527px;}
.y3b{bottom:665.191507px;}
.y24{bottom:665.625118px;}
.y23{bottom:686.872060px;}
.y3a{bottom:688.975877px;}
.y39{bottom:706.464857px;}
.y22{bottom:714.141379px;}
.y38{bottom:730.249227px;}
.y21{bottom:741.426757px;}
.y37{bottom:747.738207px;}
.y20{bottom:768.696076px;}
.y2f{bottom:771.426220px;}
.y36{bottom:771.522578px;}
.y35{bottom:789.011558px;}
.y1f{bottom:789.959078px;}
.y2c{bottom:812.282019px;}
.y34{bottom:813.197420px;}
.y1e{bottom:817.228397px;}
.y33{bottom:836.612418px;}
.y30{bottom:840.177664px;}
.y1d{bottom:844.513775px;}
.y1c{bottom:871.783094px;}
.y2e{bottom:893.463647px;}
.y1b{bottom:899.052412px;}
.y32{bottom:915.465394px;}
.y1a{bottom:926.337791px;}
.y19{bottom:953.607109px;}
.y18{bottom:974.870112px;}
.y17{bottom:1002.139430px;}
.y16{bottom:1023.402432px;}
.y14{bottom:1059.906061px;}
.y15{bottom:1060.789343px;}
.y12{bottom:1077.250504px;}
.y13{bottom:1078.133786px;}
.y10{bottom:1094.611007px;}
.y11{bottom:1095.494288px;}
.ye{bottom:1111.971509px;}
.yf{bottom:1112.854791px;}
.y2d{bottom:1122.956323px;}
.yc{bottom:1129.315952px;}
.yd{bottom:1130.199234px;}
.ya{bottom:1146.676455px;}
.yb{bottom:1147.559737px;}
.y9{bottom:1200.090915px;}
.y8{bottom:1240.352506px;}
.y31{bottom:1242.408144px;}
.y1{bottom:1312.765556px;}
.y2{bottom:1317.278323px;}
.h6{height:24.570000px;}
.h2{height:37.800000px;}
.h3{height:38.120000px;}
.h7{height:38.520000px;}
.h8{height:51.030000px;}
.h4{height:56.700000px;}
.h5{height:62.370000px;}
.h1{height:1331.346593px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x6{left:1.204475px;}
.x5{left:36.134256px;}
.x1{left:38.543207px;}
.x8{left:60.368297px;}
.xb{left:72.284572px;}
.x9{left:87.139766px;}
.xa{left:101.224096px;}
.x7{left:502.667652px;}
.x2{left:584.186534px;}
.xe{left:639.463916px;}
.xc{left:642.178000px;}
.xf{left:656.471106px;}
.xd{left:659.185190px;}
.x10{left:672.257761px;}
.x3{left:826.334229px;}
.x4{left:931.091453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:428.668019pt;}
._10{width:440.955528pt;}
._4{width:464.866356pt;}
._c{width:537.827593pt;}
._1{width:554.797639pt;}
._a{width:558.185006pt;}
._11{width:582.660396pt;}
._f{width:595.379628pt;}
._7{width:622.578196pt;}
._2{width:626.463705pt;}
._9{width:628.954417pt;}
._3{width:632.640669pt;}
._5{width:655.422375pt;}
._b{width:662.263529pt;}
._6{width:663.591909pt;}
._e{width:706.100048pt;}
._d{width:769.496953pt;}
._0{width:812.370397pt;}
.fs3{font-size:24.907113pt;}
.fs0{font-size:33.209484pt;}
.fs4{font-size:44.832803pt;}
.fs1{font-size:49.814226pt;}
.fs2{font-size:54.795649pt;}
.y7{bottom:3.573333pt;}
.y0{bottom:17.333333pt;}
.y6{bottom:37.786667pt;}
.y5{bottom:39.040000pt;}
.y4{bottom:72.000000pt;}
.y3{bottom:129.666667pt;}
.y46{bottom:366.400000pt;}
.y45{bottom:380.920000pt;}
.y2b{bottom:394.106667pt;}
.y44{bottom:400.666667pt;}
.y43{bottom:415.186667pt;}
.y2a{bottom:416.746667pt;}
.y42{bottom:434.946667pt;}
.y29{bottom:439.386667pt;}
.y41{bottom:449.453333pt;}
.y28{bottom:462.040000pt;}
.y40{bottom:469.213333pt;}
.y3f{bottom:483.733333pt;}
.y27{bottom:484.680000pt;}
.y3e{bottom:503.480000pt;}
.y26{bottom:507.333333pt;}
.y3d{bottom:518.000000pt;}
.y25{bottom:529.973333pt;}
.y3c{bottom:537.746667pt;}
.y3b{bottom:552.266667pt;}
.y24{bottom:552.626667pt;}
.y23{bottom:570.266667pt;}
.y3a{bottom:572.013333pt;}
.y39{bottom:586.533333pt;}
.y22{bottom:592.906667pt;}
.y38{bottom:606.280000pt;}
.y21{bottom:615.560000pt;}
.y37{bottom:620.800000pt;}
.y20{bottom:638.200000pt;}
.y2f{bottom:640.466667pt;}
.y36{bottom:640.546667pt;}
.y35{bottom:655.066667pt;}
.y1f{bottom:655.853333pt;}
.y2c{bottom:674.386667pt;}
.y34{bottom:675.146667pt;}
.y1e{bottom:678.493333pt;}
.y33{bottom:694.586667pt;}
.y30{bottom:697.546667pt;}
.y1d{bottom:701.146667pt;}
.y1c{bottom:723.786667pt;}
.y2e{bottom:741.786667pt;}
.y1b{bottom:746.426667pt;}
.y32{bottom:760.053333pt;}
.y1a{bottom:769.080000pt;}
.y19{bottom:791.720000pt;}
.y18{bottom:809.373333pt;}
.y17{bottom:832.013333pt;}
.y16{bottom:849.666667pt;}
.y14{bottom:879.973333pt;}
.y15{bottom:880.706667pt;}
.y12{bottom:894.373333pt;}
.y13{bottom:895.106667pt;}
.y10{bottom:908.786667pt;}
.y11{bottom:909.520000pt;}
.ye{bottom:923.200000pt;}
.yf{bottom:923.933333pt;}
.y2d{bottom:932.320000pt;}
.yc{bottom:937.600000pt;}
.yd{bottom:938.333333pt;}
.ya{bottom:952.013333pt;}
.yb{bottom:952.746667pt;}
.y9{bottom:996.360000pt;}
.y8{bottom:1029.786667pt;}
.y31{bottom:1031.493333pt;}
.y1{bottom:1089.906667pt;}
.y2{bottom:1093.653333pt;}
.h6{height:20.398926pt;}
.h2{height:31.382962pt;}
.h3{height:31.648638pt;}
.h7{height:31.980733pt;}
.h8{height:42.366999pt;}
.h4{height:47.074444pt;}
.h5{height:51.781888pt;}
.h1{height:1105.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:1.000000pt;}
.x5{left:30.000000pt;}
.x1{left:32.000000pt;}
.x8{left:50.120000pt;}
.xb{left:60.013333pt;}
.x9{left:72.346667pt;}
.xa{left:84.040000pt;}
.x7{left:417.333333pt;}
.x2{left:485.013333pt;}
.xe{left:530.906667pt;}
.xc{left:533.160000pt;}
.xf{left:545.026667pt;}
.xd{left:547.280000pt;}
.x10{left:558.133333pt;}
.x3{left:686.053333pt;}
.x4{left:773.026667pt;}
}
